# coding: utf-8

$:.push File.join(File.dirname(__FILE__), 'lib')
require 'acquia/cloud/version'

Gem::Specification.new do |spec|
  spec.name          = 'acquia-cloud'
  spec.version       = Acquia::Cloud::VERSION
  spec.authors       = ['Equiem']
  spec.email         = ['sysadmin@equiem.com.au']
  spec.summary       = %q{Bindings to the Acquia Cloud API.}
  spec.description   = ''
  spec.homepage      = 'https://github.com/Equiem/acquia-cloud'
  spec.licenses      = ['MIT']

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^spec/})
  spec.require_paths = ['lib']

  spec.required_ruby_version = Gem::Requirement.new('>= 1.9.3')

  spec.add_dependency 'faraday', '~> 0.9'
  spec.add_dependency 'websocket', '~> 1.2'

  # Dev stuff.
  spec.add_development_dependency 'rake', '~> 11.0'
  spec.add_development_dependency 'rspec', '~> 3.3'
end
